/*
* Add child theme CSS Rules
*/
.title-sp{
	text-align: center;
    margin-top: 20px;
    margin-bottom: 0;
    color: #333;
    font-size: 16px;
    font-weight: 500;
}
.title-sp:hover{
	color: #3e9450;
}
.price{
	text-align: center;
    color: #d80b0e;
    font-size: 16px;
    font-weight: bold;
}
.boxgrid{
    margin-top:20px;
    }
.smart-form-7{
     margin-top:40px;
}
.content-page-about {   
    border: 1px solid #ccc;
    background: #cccccc38;
    padding: 30px;
    margin-bottom: 30px;
    -webkit-box-shadow: 0px 2px 10px -5px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 2px 10px -5px rgba(0,0,0,0.5);
    box-shadow: 0px 2px 10px -5px rgba(0,0,0,0.5);
}
.box-dv{   
    border: 1px solid #ccc;
    background: #fffff1;
    padding: 30px;
    margin-bottom: 30px;
    -webkit-box-shadow: 0px 2px 10px -5px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 2px 10px -5px rgba(0,0,0,0.5);
    box-shadow: 0px 2px 10px -5px rgba(0,0,0,0.5);
}
.tab-content .smart-form-7 .wpcf7-submit{
    margin-top: 20px;
    margin-left: 20px;
    background: #333;
    color: #fff;
    border: 1px solid #333;
}
.tab-content .smart-form-7 .wpcf7-submit:hover{  
    background: #f58628;
    color: #fff;  
}
.contactform .textfield, .wpcf7-text, .wpcf7-number, .wpcf7-date, .wpcf7-select, .wpcf7-quiz, .wpcf7-captchar{
        border: 1px solid #333;
}
.box-dv .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #fff;
    cursor: default;
    background-color: #f58628 ;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}
.box-dv .nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #f58628 !important;
    color: #fff!important;
}
.box-dv  .nav>li>a {
    position: relative;
    display: block;
    color: #333;
    padding: 10px 15px;
    text-transform: uppercase;
    font-weight: bold;
}
.title-block{
    padding: 10px;
    border: 1px solid #ccc;
    background: #0f85c8;
    color: #fff;
    font-size: 26px;
     -webkit-box-shadow: 0px 2px 10px -5px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 2px 10px -5px rgba(0,0,0,0.5);
    box-shadow: 0px 2px 10px -5px rgba(0,0,0,0.5);
}

.sidebar .widget .widgettitle{
    border: 1px solid #ccc;
    padding: 10px;
    background: #ee1c25;
    color: #fff;
    margin-bottom: 20px;
}
.sidebar {
    margin-top: 20px;
}
.tab-content .smart-form-7  .wpcf7-text, .wpcf7-textarea {
    border: 2px solid #131212 !important;
    border-radius: 5px;
}
.textwidget .list {
    padding-left: 0;
}

.list .pixicon-icon {
    color: #fff !important;
}
@media(max-width: 767px){
    .vc_custom_1592278501864 {
     margin-right: 0px !important; 
     margin-left: 0px !important; 
    }
    .vc_custom_1592278501864 p{
        text-align: justify !important;
    }
    .vc_custom_1558419049738 {
    padding-left: 20px !important;
    padding-right: 20px !important;
    }
    .vc_custom_1558419049738 p{
        text-align: justify !important;
    }
    .container, .main-side-left .container, .pix-container, .main-side-left .left-menu-content .pix-container, .left-main-menu .menu-container{
        max-width: 100% !important;
    }
    .nav-tabs>li {
    float: left;
    margin-bottom: -1px;
    width: 100%;
    text-align: center;
    }
}